Bug 1308233 - vtk: FTBFS in rawhide
vtk: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vtk (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:40 EST by Fedora Release Engineering
Modified: 2016-04-02 12:43 EDT (History)
4 users (show)

See Also:
Fixed In Version: vtk-6.3.0-7.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-02 12:43:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (13.48 KB, text/plain)
2016-02-13 17:41 EST, Fedora Release Engineering
no flags Details
root.log (195.04 KB, text/plain)
2016-02-13 17:41 EST, Fedora Release Engineering
no flags Details
state.log (605 bytes, text/plain)
2016-02-13 17:41 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:40:59 EST
Your package vtk failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12877371

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:41:03 EST
Created attachment 1126767 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:41:05 EST
Created attachment 1126768 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:41:07 EST
Created attachment 1126769 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:18:50 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Update System 2016-03-27 02:37:32 EDT
cmake-3.5.1-2.fc24 jsoncpp-1.7.2-1.fc24 orthanc-0.8.6-8.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 6 Fedora Update System 2016-03-27 02:37:47 EDT
cmake-3.5.1-2.fc24 jsoncpp-1.7.2-1.fc24 orthanc-0.8.6-8.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 7 Fedora Update System 2016-03-27 17:50:43 EDT
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 8 Fedora Update System 2016-03-28 03:45:32 EDT
cmake-3.5.1-2.fc24 engrid-2.0.0-0.12.gitbaef0ce.fc24 jsoncpp-1.7.2-1.fc24 mrpt-1.3.2-4.fc24 orthanc-0.8.6-8.fc24 paraview-5.0.1-0.3.RC2.fc24 pcl-1.8.0-0.3.rc1.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 9 Fedora Update System 2016-03-28 16:55:27 EDT
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, mrpt-1.3.2-4.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, pcl-1.8.0-0.3.rc1.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 10 Fedora Update System 2016-03-29 04:03:39 EDT
cmake-3.5.1-2.fc24 engrid-2.0.0-0.12.gitbaef0ce.fc24 jsoncpp-1.7.2-1.fc24 kopete-15.12.3-2.fc24 minetest-0.4.13-5.fc24 mrpt-1.3.2-4.fc24 orthanc-0.8.6-8.fc24 paraview-5.0.1-0.3.RC2.fc24 passenger-5.0.26-2.fc24 pcl-1.8.0-0.3.rc1.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 11 Fedora Update System 2016-03-29 20:28:32 EDT
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, kopete-15.12.3-2.fc24, minetest-0.4.13-5.fc24, mrpt-1.3.2-4.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, passenger-5.0.26-2.fc24, pcl-1.8.0-0.3.rc1.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 12 Fedora Update System 2016-04-02 12:43:31 EDT
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, kopete-15.12.3-2.fc24, minetest-0.4.13-5.fc24, mrpt-1.3.2-4.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, passenger-5.0.26-2.fc24, pcl-1.8.0-0.3.rc1.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.